.custom-drawer-combobox .v-list-item--density-default:not(.v-list-item--nav).v-list-item--one-line {
    -webkit-padding-start: 16px;
    padding-inline-start: 16px;
    -webkit-padding-end: 16px;
    padding-inline-end: 16px;
    background: #f2f2f2;
    /* padding-bottom: 1px; */
    border-bottom: 9px solid white;
    height: 44px;
}
.v-navigation-drawer .v-list {
    overflow: hidden;
    margin: 0 !important;
    padding: 0 !important;
}

.menu-btn {
    font-weight: 600 !important;
    font-size: 14px !important;
    line-height: 105.9% !important;
    letter-spacing: -0.025em !important;
    color: #00468A !important;
    text-transform: capitalize !important;
    justify-content: start !important;
    display: contents !important;
    align-items: start !important;
    text-align: start;
}
.menu-btn .v-btn__overlay {
    border-radius: 0;
    background: #f2f2f2;
    opacity: 0;
    transition: opacity 0.2s ease-in-out;

}
.menu-btn .v-btn__overlay, .v-btn__underlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    border-bottom: 1px solid #E8E8E8;
    border-top: 1px solid #E8E8E8;
}
